version: 6.5-build251103
parent: 1.7-build251103
release: '6.5'
commits:
  Silverpeas-Core: a88eb1af8cea0e2d0ea8e0023815672bcc08d0a5
  Silverpeas-Components: cf8816795b0bf7b66d95aaa79eccfc6082e71f3a
  Silverpeas-Assembly: a7395dfb2bad8cf914fae6e0cb2096f17b816e69
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: f513f61baff3b98ad90895fa83ecd76bd68298f0
tested: true
QA: true
